.edgar-answer-badge {
  width: 35px;
  float: left;
  font-size: 1.5rem;
}

.edgar-selected {
  border: darkgreen solid 3px;
  background-color: lemonchiffon !important;
}
.edgar-selected::before {
  content: "your answer";
  font-style: italic;
  font-size: 1.2rem;
  /* font-weight: bold; */
  float: right;
}

.edgar-q-answer {
  min-height: 50px;
  padding: 0.75rem 1.25rem;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.25);
  display: block;
  width: 100%;
  border-radius: 5px;
  margin-bottom: 2px;
}
